﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */
div.goods_ {
	clear: both;
}

div.goodsproductdetail_ {
	margin-bottom: 10px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

table.goodsproductdetail_ {
	width: 100%;
}

table.goodsproductdetail_ td {
	vertical-align: top;
}

/* 商品画像 */
div.goodsimg_ {
	width: 380px;
	display: flex;
	flex-wrap: wrap;
}

td.goodsimg_ {
	padding-right: 20px;
}

div.goodsimg_ .img_L_ {
	margin-bottom: 10px;
}

div.goodsimg_ .img_L_ img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	width: 380px;
}

div.goodsimg_ .img_L_ .comment_ {
	margin-top: 5px;
}

div.goodsimg_ .img_c_ {
	margin-bottom: 10px;
}

div.goodsimg_ .img_c_ .comment_ {
	margin-top: 5px;
}

/**/

/* 添付ファイル */
div.goods-affix-list {
	word-break: break-word;
}

div.goods-affix-list--item {
	margin: 0 0 5px 0;
}

div.goods-affix-list--item--name {
	padding: 0px 0 5px 25px;
	font-weight: bold;
	background: url(../img/sys/file.gif) 0 0 no-repeat;
	background-size: auto 23px;
	border-bottom: 1px dotted #CCC;
	margin-bottom: 5px;
}

div.goods-affix-list--item--comment {
	padding: 0 0 0 10px;
}

/**/

/* 商品画像バリエーション */
div.etc_goodsimg_ {
	width: 100%;
	overflow: hidden;
}

div.etc_goodsimg_line_ {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}

div.etc_goodsimg_item_ {
	float: left;
	display: inline;
	width: 43%;
	width: 185px;
	overflow: hidden;
	margin-right: 10px;
}

div.etc_goodsimg_item_:nth-of-type(2n) {
	margin-right: 0;
}

div.etc_goodsimg_item_ img {
	width: 100%;
}

/**/

/* 商品スペック */
div.goodsspec_ {
	width: 380px;
}

table.goodsspec_ {
	margin: 0 0 10px 0;
	width: 100%;
	height: 220px;
	border-collapse: separate;
	border-spacing: 8px;
}

table.goodsspec_ th {
	width: 110px;
	text-align: left;
	padding: 8px 0 6px 11px;
	vertical-align: middle;
	background-color: transparent;
	border-top: none;
	border-bottom: none;
	border-left: 5px solid #676767;
	box-sizing: border-box;
	font-weight: 500;
	line-height: 1;
	display: block;
}

table.goodsspec_ td {
	text-align: left;
	padding: 8px 19px 6px;
	background: #F6F6F6;
	vertical-align: middle;
	border-top: none;
	border-bottom: none;
	font-size: 15px;
	line-height: 1;
	word-break: break-all;
}

table.goodsspec_ #spec_semiclosed_value {
	word-break: break-all;
}

table.goodsspec_ td span.price_ {
	color: #e61d50;
	font-size: 15px;
}

.exclude_price_ {
	color:var(--g-text-color-primary);
	font-size: 15px;
	font-weight:bold;
}

/**/

/* セット商品 */
div.goodsset_ {
	width: 100%;
	padding: 0 0 15px 0;
}

h2.goodsset_title_ {
	margin: 0;
	padding: 4px 0;
	font-size: 13px;
	font-weight: bold;
}

table.goodsset_ {
	width: 100%;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}

table.goodsset_ th {
	padding: 3px 4px;
	white-space: nowrap;
	background-color: #f3f3f3;
	border-bottom: 2px solid #ffffff;
}

table.goodsset_ td {
	padding: 2px 6px;
	font-weight: normal;
	background-color: #FFF;
}

/**/

/* カートボタン関係 */
div.cartbox_ {
	margin-bottom: 10px;
	text-align: right;
	vertical-align: middle;
}

div.cartbox_ span.variationlist_ {
	padding-right: 4px;
	vertical-align: middle;
}

/**/
/* バリエーションプルダウン */
div.cartbox_ .variation_pulldown_ {
	margin-bottom: 10px;
}

/**/
/* バリエーションボックス */
div.cartbox_ div.colors_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}

div.cartbox_ div.colors_ div.color_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	width: 30px;
	height: 30px;
}

div.cartbox_ div.colors_ div.color_EnableStock_ {
	border: solid 2px #d0d0d0;
	background-color: #FFF;
	cursor: pointer;
}

div.cartbox_ div.colors_ div.color_DisableStock_ {
	border: dashed 2px #d0d0d0;
	background-color: #909090;
	cursor: pointer;
}

div.cartbox_ div.colors_ div.color_Selected_ {
	border: solid 2px #ffc0c0;
	background-color: #ffe0e0;
}

div.cartbox_ div.colors_ div.color_DisableSelected_ {
	border: dashed 2px #ffc0c0;
	background-color: #909090;
	color: #ffc0c0;
}

div.cartbox_ div.colors_ br {
	clear: left;
}

div.cartbox_ div.sizes_ {
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
}

div.cartbox_ div.sizes_ div.size_ {
	float: left;
	padding: 2px 5px 2px 5px;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	width: auto;
	height: auto;
	text-align: center;
}

div.cartbox_ div.sizes_ div.size_EnableStock_ {
	border: dotted 1px #d0d0d0;
	background-color: #FFF;
	cursor: pointer;
}

div.cartbox_ div.sizes_ div.size_DisableStock_ {
	border: dotted 1px #d0d0d0;
	background-color: #909090;
	cursor: pointer;
}

div.cartbox_ div.sizes_ div.size_Selected_ {
	border: solid 1px #ffc0c0;
	background-color: #ffe0e0;
}

div.cartbox_ div.sizes_ div.size_DisableSelected_ {
	border: dotted 1px #d0d0d0;
	background-color: #909090;
	color: #ffc0c0;
}

.goodsproductdetail_ .goodsimg_ div.mask_ {
	position: absolute;
	z-index: 10;
	color: #ff4a4a;
	font-weight: bold;
}

/**/

div.goodsspec_ div.togetherlist_ {
	margin: 20px;
}

div.goodsspec_ div.togetherlist_ .title_decoration_.title_block_ {
	background: var(--g-theme-color-primary) !important;
	color: #fff;
	margin: 15px 0;
	padding: 10px;
}

div.goodsspec_ div.togetherlist_ .title_decoration_.title_block_+div {
	background-color: #fff !important;
}

div.goodsspec_ div.to_detaillink_ {
	text-align: right;
}

div.goodscomment1_ {
	margin-bottom: 10px;
	margin-top: 20px;
}

div.goodscomment2_ {
	margin-bottom: 10px;
	font-size: 14px;
}

div.goodscomment3_ {
	margin-bottom: 10px;
}

div.goodscomment4_ {
	margin-bottom: 10px;
}

div.goodscomment5_ {
	margin-bottom: 10px;
}

div.goods_ div.accessory_list_ {
	margin: 10px 0px;
}

.goods_photo {
	position: relative;
	top: 0;
	left: 0;
	width: auto;
}

.goods_photo a .goods_large {
	display: block;
	position: absolute;
	width: 1px;
	height: 1px;
	top: 0;
	left: 0;
}

.goods_photo a.goods_popup,
.goods_photo a.goods_popup:visited {
	display: block;
	width: auto;
	top: 0;
	left: 0;
}

.goods_photo a.goods_popup:hover {
	background-color: #fff;
}

.goods_photo a.goods_popup:hover .goods_large {
	display: block;
	position: absolute;
	width: auto;
	height: auto;
	top: 0;
	left: 0;
}

.option_buttons_ {
	margin: 0 auto 10px auto;
	padding: 10px 20px 10px 10px;
	overflow: hidden;
	display: flex;
	justify-content: center;
}

.option_buttons_ li {
	margin: 0 0 0 10px;
	float: left;
	display: inline;
}

.option_buttons_ li a img {
	height: 41px;
	height: 35px;
}

/*** 商品分類SKU対応　ここから ***/

/* 商品画像 */
div.goodsimg2_ {
	float: left;
	display: inline;
	width: 600px;
	overflow: hidden;
}

td.goodsimg2_ {
	padding-right: 10px;
}

div.goodsimg2_ .img_6_ {
	margin-bottom: 10px;
}

div.goodsimg2_ .img_6_ .comment_ {
	margin-top: 5px;
}

div.goodsimg2_ div.etc_goodsimg2_ {
	width: 100%;
	overflow: hidden;
	margin-bottom: 10px;
	text-align: center;
}

div.goodsimg2_ div.etc_goodsimg2_item_ {
	display: inline;
	overflow: hidden;
	padding: 4px;
}

div.goodsimg2_ div.etc_goodsimg2_item_ img {
	height: 60px;
	border: solid 2px #cfcfcf;
}

div.goodsimg2_ div.etc_goodsimg2_item_ img.active_ {
	cursor: pointer;
	border: solid 2px #0060ff;
}

/**/

/* バリエーション情報 */
div.variationbox_ {
	width: 100%;
}

div.variationbox_ table.val_info {
	width: 100%;
}

div.variationbox_ table.val_info tr th {
	background-color: #eeffee;
	font-weight: normal;
	width: 40%;
}

#val_goods_name {
	font-size: 14px;
	font-weight: bold;
}

div.variationbox_ div.variationlist_ {
	padding-top: 10px;
}

/**/

/* バリエーション商品情報 */
div.variationbox_ div.var_goods_info {
	margin-top: 10px;
}

div.variationbox_ table.var_goods_info {}

div.variationbox_ table.var_goods_info tr td {
	padding-bottom: 5px;
}

#val_goods_name {
	font-size: 14px;
	font-weight: bold;
}

div.variationbox_ div.val_goods_ {}

div.variationbox_ div.price_pop_ {}

div.variationbox_ div.price_ {}

div.variationbox_ div.original_price_ {
	font-size: 11px;
}

/**/

/* バリエーションプルダウン */
div.variationbox_ .variation_pulldown_title_ {
	margin-top: 10px;
}

div.variationbox_ .variation_pulldown_ {
	margin-bottom: 10px;
	width: 100%;
}

div.variationbox_ .variation_pulldown_ .variation_selected_ {
	background-color: #ffeeff;
}

div.variationbox_ .variation_pulldown_btn_ {
	margin-bottom: 10px;
	text-align: right;
}

/**/

/* バリエーション項目 */
div.variationbox_ .onProcess_ {
	width: 30px;
	height: 30px;
	background-image: url(../img/usr/ajax-loader.gif);
	background-repeat: no-repeat;
}

div.variationbox_ div.tags_ {
	margin-bottom: 10px;
	width: 100%;
	overflow: hidden;
}

div.variationbox_ div.tags_ div.title_ {
	padding-top: 10px;
	border-top: solid 1px #cccccc;
	padding-bottom: 2px;
}

div.variationbox_ div.tags_ div.title_Text_ {
	color: #000000;
}

div.variationbox_ div.tags_ div.tag_ {
	float: left;
	margin: 2px 5px 2px 5px;
	white-space: nowrap;
	border: dotted 2px #f0cccc;
	background-color: #ffffff;
}

div.variationbox_ div.tags_ div.tag_ .inner_ {
	white-space: nowrap;
	border: solid 2px #ffffff;
}

div.variationbox_ div.tags_ div.tag_ div.tag_Text_ {
	text-align: center;
	width: 30px;
	height: 30px;
	line-height: 32px;
	background-color: #cfcfcf;
	color: #ffffff;
}

div.variationbox_ div.tags_ div.tag_Enable_ {
	border: solid 2px #cfcfcf;
}

div.variationbox_ div.tags_ div.tag_Enable_ div.tag_Text_ {
	background-color: #001099;
	color: #ffffff;
}

div.variationbox_ div.tags_ div.tag_NoStock_ {
	border: dashed 2px #cfcfcf;
}

div.variationbox_ div.tags_ div.tag_NoStock_ div.tag_Text_ {
	background-color: #606060;
	color: #ffffff;
}

div.variationbox_ div.tags_ div.tag_Selected_ {
	border: solid 2px #000000;
}

div.variationbox_ div.tags_ div.tag_Selected_ div.tag_Text_ {
	background-color: #000000;
	color: #ffffff;
}

div.variationbox_ div.tags_ div.tag_Selected_NoStock_ {
	border: dashed 2px #000000;
}

div.variationbox_ div.tags_ div.tag_Selected_NoStock_ div.tag_Text_ {
	background-color: #000000;
	color: #ffffff;
}

div.variationbox_ div.tags_ .cursor_ {
	cursor: pointer;
}

div.variationbox_ div.tags_ br {
	clear: left;
}

#gallery div.mask_ {
	position: absolute;
	z-index: 10;
	color: #ff4a4a;
	font-weight: bold;
}

/**/

/* 商品カート2 */
div.cartbox2_ {
	margin-top: 10px;
	padding: 5px 0;
	padding-top: 10px;
}

div.cartbox2_ .cartqty2_ {
	padding: 5px 0;
}

/**/

/* 商品スペック2 */
div.goodsspec2_ {
	display: inline;
	width: 100%;
	overflow: hidden;
}

table.goodsspec2_ {
	margin: 0 0 10px 0;
	width: 100%;
	border-top: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
}

table.goodsspec2_ th {
	width: 180px;
	text-align: left;
	padding: 3px 5px;
	vertical-align: top;
	background-color: #f3f3f3;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
}

table.goodsspec2_ td {
	text-align: left;
	padding: 3px 5px;
	vertical-align: top;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	word-break: break-all;
}

/**/
/*** 商品分類SKU対応　ここまで ***/

/* --------------------------------------------------------------------
	商品一覧　共通
--------------------------------------------------------------------- */
.name1_ {
	font-weight: normal;
	font-size: 13px;
}

.name1_ a {
	color:var(--g-text-color-primary);
}

.goods_filter_ {}

.semiclosed_value_ {
	word-break: break-all;
}

/* セミクローズドサイト時ログインボタン */
.btn_login {
	background-color: #577cc6;
    color: white;
    border: none;
    border-radius: 3px;
}
.btn_login_s {
    font-size: 11px;
    height: 30px;
    width: 60px;
}
.btn_login_m {
    font-size: 14px;
    height: 40px;
    width: 160px;
}
.btn_login_l {
    font-size: 15px;
    height: 50px;
    width: 220px;
}
.btn_login_0 {
    font-size: 14px;
    height: 40px;
    width: 200px;
}

/* --------------------------------------------------------------------
	商品一覧　サムネイル
--------------------------------------------------------------------- */
div.StyleT_Frame_ {
	width: 100%;
	overflow: hidden;
}

div.StyleT_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
	display: flex;
}

div.StyleT_Frame_.scroll_ {
	height: 770px;
	overflow-y: scroll;
	width: 220px;
}

#itemHistory .StyleT_Frame_.scroll_ {
	height: auto;
	overflow-y: unset;
	width: auto;
}

div.StyleT_Item_ {
	float: left;
	display: inline;
	text-align: center;
	width: 25%;
	width: 210px;
}

div.StyleT_Item_:not(:nth-of-type(4)) {
	margin-right: 20px;
}

div.StyleT_Item_ div.img_ {
	margin-bottom: 5px;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	border: 1px solid #eee;
	width: 210px;
	height: 210px;
	margin-bottom: 10px;
}

div.StyleT_Item_ div.img_ a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

div.StyleT_Item_ div.img_ img {
	width: 100px;
}

div.StyleT_Item_ div.name_,
div.StyleT_Item_ div.price_ {
	margin: 0 0 5px;
	text-align: left;
}

div.StyleT_Item_ .g_price_ {
	text-align: left;
}

div.StyleT_Item_ div.semiclosed_value_,
div.StyleT_Item_ div.maker_price_ {
	text-align: left;
}

div.StyleT_Item_ div.cart_ {
	margin: 0;
	text-align: right;
	width: 200px;
}

/* サイドメニューイベント欄 */
div.leftmenuframe_ div.StyleT_Line_,
div.rightmenuframe_ div.StyleT_Line_ {
	width: 100%;
}

div.leftmenuframe_ div.StyleT_Item_,
div.rightmenuframe_ div.StyleT_Item_ {
	margin: 0;
	width: 100%;
}

/* --------------------------------------------------------------------
	商品一覧　詳細一覧
--------------------------------------------------------------------- */
.StyleD_Frame_ {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.StyleD_Item_ {
	border: 1px solid var(--g-table-border-color);
	background-color: #ffffff;
	text-align: left;
	font-size: 0.875rem;
	display: flex;
	flex-wrap: wrap;
}
.StyleD_Frame_ > .StyleD_Item_:nth-child(n+2){
	border-top: none;
}
.StyleD_Item_ .name_ {
	display: inline-block;
	margin-right: 1em;
	font-size: 13px;
}

.StyleD_Item_ .name_ .name1_ a {
	font-size: 13px;
}
.StyleD_Frame_ .img_ {
	width: 100px;
	padding: 10px 10px;
}
.StyleD_Frame_ .desc_ {
	width: calc(100% - 100px);
	padding: 10px 10px 10px 0;
	display: flex;
	flex-wrap: wrap;
}
.StyleD_Frame_ .name_wrapper_{
	width: 30%;
	padding-right: 10px;
}
.StyleD_Frame_ .detail_{
	display: flex;
	width: 70%;
}
.StyleD_Frame_ .detail_ .spec_{
	flex-grow: 1;
}
.StyleD_Item_ .goodscomment1_{
	margin: 8px 0 0 0;
}
/* --------------------------------------------------------------------
	商品一覧　ピックアップ
--------------------------------------------------------------------- */
.StyleP_Frame_ {
	width: 100%;
	overflow: hidden;
	background: #fff;
}

.block-pagecategory-page-list .StyleP_Frame_ {
	display: flex;
	flex-wrap: wrap;
}

.StyleP_Line_ {
	width: 100%;
	display: flex;
	margin-bottom: 50px;
}

.StyleP_Line_:last-child {
	margin-bottom: 0;
}

.StyleP_Item_ {
	margin: 0;
	padding: 5px 0 10px 0;
	width: 210px;
	display: block;
	margin-right: 20px;
}

.block-pagecategory-page-list .StyleP_Frame_ .StyleP_Item_:nth-of-type(4n) {
	margin-right: 0;
}

.StyleP_Item_ .name1_ a {
	font-size: 13px;
}

.StyleP_Item_:last-child {
	margin-right: 0;
}

.StyleP_Item_ div.img_ {
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	border: 1px solid #eee;
	width: 210px;
	height: 210px;
	margin-bottom: 10px;
}

.StyleP_Item_ div.img_ img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	box-sizing: border-box;
}

.StyleP_Item_ div.desc_ {
	margin: 0;
	display: block;
}

.StyleP_Item_ div.name_,
.StyleP_Item_ div.price_ {
	margin: 0 0 5px;
}

.StyleP_Item_ div.cart_ {
	text-align: right;
	margin-top: 12px;
}

.autopagerize_page_element_ div.StyleP_Frame_ .StyleP_Item_ {
	position: relative;
}

.autopagerize_page_element_ div.StyleP_Frame_ .StyleP_Item_ .img_ a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.autopagerize_page_element_ div.StyleP_Frame_ .StyleP_Item_ .icon_ {
	display: flex;
	flex-wrap: wrap;
}

.autopagerize_page_element_ div.StyleP_Frame_ .StyleP_Item_ .icon_ img{
	margin-right: 4px;
	margin-bottom: 4px;
}

.autopagerize_page_element_ div.StyleP_Frame_ .comment_ {
	display: none;
}

.ui-widget.ui-widget-content .StyleP_Item_ {
	margin-right: 2px;
	margin-left: 4px;
}

/* こんな商品を買った人は、こんな商品も・・・ */
.accessory_list_ .StyleP_Item_ {
	width: 164px;
}

.accessory_list_ .StyleP_Item_ .img_ {
	width: 164px;
	height: 164px;
}

.accessory_list_ .StyleP_Item_ .img_ a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.accessory_list_ .StyleP_Item_ div.img_ img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.accessory_list_ .StyleP_Item_ .cart_ {
	display: none;
}

/* --------------------------------------------------------------------
	商品一覧　一覧
--------------------------------------------------------------------- */
table.StyleL_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}
table.StyleL_Frame_ :where(th,td){
	padding: 5px 8px;
}
table.StyleL_Frame_ td{
	font-size: 0.875rem;
}
table.StyleL_Frame_ col[data-index="1"]{
	width: 350px;
}
table.StyleL_Frame_ col[data-index="2"]{
	width: 185px;
}
table.StyleL_Frame_ col[data-index="3"]{
	width: 190px;
}
table.StyleL_Frame_ col[data-index="4"]{
	width: auto;
}
table.StyleL_Frame_ col[data-index="5"]{
	width: auto;
}
table.StyleL_Frame_ td[data-index="4"],
table.StyleL_Frame_ td[data-index="5"]{
	text-align: center;
}
table.StyleL_Frame_ [src*="cart_s_complete.gif"]{
	position: relative;
	left: -100px;
	max-width: none;
}
table.StyleL_Frame_ .g_g_class5_ .name_{
	display: flex;
	justify-content: center;
	align-items: center;
}
table.StyleL_Frame_ .name_ >*:nth-child(1){
	flex-grow: 1;
	text-align: left;
}
table.StyleL_Frame_ .line1 td{
	background-color: var(--g-edi-background-color-stock);
}
table.StyleL_Frame_ .line3 td{
	background-color: var(--g-edi-background-color-order);
}
table.StyleL_Frame_ .line4 td{
	background-color: var(--g-edi-background-color-custome-1);
}
table.StyleL_Frame_ .line5 td{
	background-color: var(--g-edi-background-color-custome-2);
}
table.StyleL_Frame_ .line6 td{
	background-color: var(--g-edi-background-color-custome-3);
}
table.StyleL_Frame_ .line9 td{
	background-color: var(--g-edi-background-color-other);
}
.g-goods-list table.goods_ {
	width: 100%;
	margin-bottom: 40px;
}
.g-goods-list table.goods_ :where(th,td){
	padding: 17px 15px;
}
.g-goods-list table.goods_ :where(td.g_g_class5_){
	padding-left: 8px;
	padding-right: 8px;
}
.g-goods-list table.goods_ col[data-index="1"]{
	width: 75px;
}
.g-goods-list table.goods_ col[data-index="2"]{
	width: 480px;
}
.g-goods-list table.goods_ col[data-index="3"]{
	width: 185px;
}
.g-goods-list table.goods_ col[data-index="4"]{
	width: auto;
}
.g-goods-list table.goods_ [data-index="1"]{
	text-align: center;
}
.goods_ .style_l_add_button_ {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}
.goods_ .style_l_add_button_ .edi_add_cart_check_{
	background-color: var(--g-theme-color-tertiary);
    color: #fff;
    border-radius: var(--g-btn-radius-base);
    min-height: 58px;
    font-weight: bold;
    font-size: 1.25rem;
    width: 332px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.g-goods-list .js-goods-loading{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.7);
}
.g-goods-list .js-goods-loading .uk-spinner {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
/* --------------------------------------------------------------------
	商品一覧　メーカー
--------------------------------------------------------------------- */
table.StyleM_Frame_ {
	margin: 0 0 20px 0;
	border: none;
	width: 100%;
}

table.StyleM_Frame_ tr {
	vertical-align: top;
}

table.StyleM_Frame_ th {
	text-align: center;
	font-weight: bold;
}

table.StyleM_Frame_ td {
	vertical-align: middle;
}

table.StyleM_Frame_ td.name_ {
	width: 180px;
}

table.StyleM_Frame_ td.price_ {
	white-space: nowrap;
	text-align: right;
}

table.StyleM_Frame_ td.comment_ {}

table.StyleM_Frame_ td.maker_price_ {
	white-space: nowrap;
	text-align: right;
}

table.StyleM_Frame_ td.stock_ {
	text-align: center;
}

table.StyleM_Frame_ td.cart_ {
	width: 50px;
	text-align: right;
}

/* --------------------------------------------------------------------
	商品一覧　リスト
--------------------------------------------------------------------- */
ul.StyleS_Frame_ {
	margin: 0 0 20px 0;
	padding: 0;
}

li.StyleS_Line_ {
	margin: 0;
	padding: 5px 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}

li.StyleS_Line_ span {
	padding-right: 1em;
}

li.StyleS_Line_ .name_ {
	display: inline;
}

li.StyleS_Line_ .name1_ {
	padding-right: 1em;
	display: inline;
}

li.StyleS_Line_ .name2_ {
	padding-right: 1em;
	display: inline;
}

/* --------------------------------------------------------------------
	商品一覧　商品名
--------------------------------------------------------------------- */
table.StyleN_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
}

table.StyleN_Frame_ th {
	width: 40%;
}

/* --------------------------------------------------------------------
	商品一覧　一括購入
--------------------------------------------------------------------- */
table.StyleB_Frame_ {
	border: none;
	width: 100%;
	margin-bottom: 20px;
}
table.StyleB_Frame_ col[data-index="1"]{
	width: 25%;
}
table.StyleB_Frame_ col[data-index="2"]{
	width: 15%;
}
table.StyleB_Frame_ col[data-index="3"]{
	width: 22%;
}
table.StyleB_Frame_ col[data-index="4"]{
	width: 15%;
}
table.StyleB_Frame_ col[data-index="5"]{
	width: 8%;
}
table.StyleB_Frame_ col[data-index="6"]{
	width: auto;
}
table.StyleB_Frame_ :where(th,td){
	vertical-align: middle;
}
table.StyleB_Frame_ td[data-index="4"],
table.StyleB_Frame_ td[data-index="2"]{
	text-align: right;
}
table.StyleB_Frame_ td[data-index="6"],
table.StyleB_Frame_ td[data-index="5"]{
	text-align: center;
}

/* --------------------------------------------------------------------
	商品一覧　チェックリスト
--------------------------------------------------------------------- */
.StyleA_Frame_ {
	width: 100%;
	box-sizing: border-box;
	padding: 0 5px;
}

.StyleA_Item_ {
	margin-bottom: 10px;
	padding-bottom: 10px;
	width: 100%;
	overflow: hidden;
	border-bottom: 1px solid #cccccc;
}

.StyleA_Item_ td {
	padding-bottom: 10px;
	vertical-align: top;
}

.StyleA_Item_ td.img_ {
	padding-right: 10px;
	width: 90px;
}

.StyleA_Item_ td.img_ img {
	width: 80px;
}

.StyleA_Item_ div.semiclosed_value_,
.StyleA_Item_ div.price_,
.StyleA_Item_ div.maker_price_,
.StyleA_Frame_ div.stock_ {
	text-align: right;
}

.StyleA_Frame_ div.checkbox_ {
	text-align: right;
	white-space: nowrap;
}

.StyleA_Frame_ div.checkbox_ label {
	margin: 0 0 0 5px;
	text-align: right;
	font-weight: bold;
}

/* チェックリスト(子商品追加) */
div.goods_ table.StyleC_Frame_ td.price_ {
	text-align: right;
	white-space: nowrap;
}

div.goods_ table.StyleC_Frame_ td.stock_ {
	text-align: right;
	white-space: nowrap;
}

div.goods_ table.StyleC_Frame_ td.checkbox_ {
	text-align: right;
	white-space: nowrap;
}

/* --------------------------------------------------------------------
	商品一覧　写真付き
--------------------------------------------------------------------- */
table.StyleI_Frame_ {
	margin: 0 0 20px 0;
	border: none;
	width: 100%;
}

table.StyleI_Frame_ tr {
	vertical-align: top;
}

table.StyleI_Frame_ th {
	text-align: center;
	font-weight: bold;
}

table.StyleI_Frame_ td {
	vertical-align: middle;
}

table.StyleI_Frame_ td.img_ img {
	width: 50px;
}

table.StyleI_Frame_ td.name_ {
	width: 180px;
}

table.StyleI_Frame_ td.price_ {
	white-space: nowrap;
	text-align: right;
}

table.StyleI_Frame_ td.comment_ {}

table.StyleI_Frame_ td.maker_price_ {
	white-space: nowrap;
	text-align: right;
}

table.StyleI_Frame_ td.stock_ {
	text-align: center;
}

table.StyleI_Frame_ td.cart_ {
	width: 50px;
	text-align: right;
}

/* --------------------------------------------------------------------
	商品一覧　ランキング
--------------------------------------------------------------------- */
div.StyleR_Frame_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}

div.StyleR_Item_ {
	margin: 0;
	float: left;
	display: inline;
	text-align: center;
	width: 33%;
}

div.StyleR_Item_ div.img_ {
	margin-bottom: 5px;
}

div.StyleR_Item_ div.name_,
div.StyleR_Item_ div.price_,
div.StyleR_Item_ div.maker_price_,
div.StyleR_Item_ div.semiclosed_value_ {
	margin: 0 10px 5px 10px;
}

div.StyleR_Item_ div.cart_ {
	margin: 0 10px;
}

.StyleR_List_ {
	float: right;
	display: inline;
	width: 66%;
	overflow: hidden;
}

.StyleR_List_ li {
	padding: 5px 5px 5px 0;
	overflow: hidden;
	border-bottom: 1px dotted #CCC;
}

.StyleR_List_ li dl {
	width: 100%;
	overflow: hidden;
}

.StyleR_List_ li dl dt {
	float: left;
	text-align: center;
	font-weight: bold;
	width: 3em;
}

.StyleR_List_ li dl dd {
	margin-left: 3em;
}

.StyleR_List_ #rank1 {
	font-size: 20px;
	font-weight: bold;
	line-height: 140%;
}

.StyleR_List_ #rank2 {
	font-size: 18px;
	font-weight: bold;
	line-height: 140%;
}

.StyleR_List_ #rank3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 140%;
}

.StyleR_List_ #rank4 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

.StyleR_List_ #rank5 {
	font-size: 14px;
	font-weight: bold;
	line-height: 140%;
}

/* --------------------------------------------------------------------
	商品一覧　バリエーション
--------------------------------------------------------------------- */
h2.goods_variation_list_ {
	display: block;
	font-size: 18px;
	font-weight: 600;
	position: relative;
	padding: 13px 0px 11px 25px;
	background: #F6F6F6;
	box-sizing: border-box;
}

h2.goods_variation_list_::before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 30px;
	background: var(--g-theme-color-primary);
	position: absolute;
	top: 8px;
	left: 0;
}

div.cartvariation_ {
	margin-bottom: 20px;
}

table.variation_ {
	margin: auto auto;
	border: none;
	background-color: #ffffff;
	width: 900px;
}

table.variation_ tbody {
	vertical-align: top;
}

table.variation_ td {
	margin: 0;
	padding: 20px 0;
	border-bottom: 1px solid #B9B9B9;
}

table.variation_ td.comment_ span.small_ {
	font-size: 14px;
}

table.variation_ td.img_s_ {
	min-width: 100px;
}

table.variation_ td.img_s_ img {
	width: 100px;
	height: 100px;
}

table.variation_ td.msg_ {
	max-width: 320px;
}

table.variation_ td.msg_ .name_ {
	margin-bottom: 8px;
}

table.variation_ td.msg_ .name_ a {
	font-size: 13px;
	color:var(--g-text-color-primary);
	font-weight: normal;
}

table.variation_ td.msg_ .g_price_ .price_ {
	color: #FE4242;
	font-size: 15px;
	font-weight: bold;
}

table.variation_ td.cartbox_ {
	text-align: right;
	height: 100%;
}

table.variation_ td.cartbox_ div.cartbutton_ {
	vertical-align: bottom;
}

table.variation_ td.cartbox_ div.variation_ {
	height: 40px;
	vertical-align: top;
	font-weight: bold;
	font-size: 14px;
}

/* --------------------------------------------------------------------
	商品一覧　バリエーション（マトリックス）
--------------------------------------------------------------------- */
div.variation_matrix_ {
	margin-bottom: 10px;
	padding: 0;
}

div.variation_matrix_>table {
	margin: auto auto;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}

div.variation_matrix_>table td {
	margin: 0;
	padding: 5px;
	width: 130px;
	border: 1px solid #cccccc;
	vertical-align: top;
}

div.variation_matrix_>table td.col_title_ {
	width: auto;
	background-color: #f0f0f0;
}

div.variation_matrix_>table td.row_title_ {
	max-width: 50px;
	background-color: #f0f0f0;
}

div.variation_matrix_>table td.no_item_ {
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	vertical-align: middle;
}

div.variation_matrix_ .soldout_ {
	text-align: center;
	color: #999999;
	border: 1px solid #cccccc;
	margin: 3px;
	vertical-align: middle;
}

div.variation_matrix_>table td img {
	max-width: 120px;
}

div.variation_matrix_ .cart_qtyinput_ {
	padding: 2px 1px;
}

div.variation_matrix_ .cart_qtyinput_ input.input_qty_ {
	width: 4em;
	padding: 2px 1px;
}

/* --------------------------------------------------------------------
	商品検索
--------------------------------------------------------------------- */
table.search_ {
	margin: 0 auto;
	width: 100%;
	border: 1px dotted #CCC;
}

table.search_ th {
	padding-top: 12px;
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
}

table.search_ td {
	text-align: left;
	font-size: 12px;
	background-color: transparent;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #CCC;
	border-left: none;
	vertical-align: top;
	overflow: hidden;
}

/* 各項目 */
#search_category select,
#search_maker select,
#search_brand select {
	width: 300px;
}

.goodssearch_ th {
	width: 30%;
}

#search_size .search_size_wrapper{
	display: flex;
	align-items: stretch;
	gap: 10px 20px;
	font-weight: 400;
	flex-wrap: wrap;
}
#search_size .search_size_wrapper li{
	display: flex;
	align-items: center;
	gap: 0 10px;
}
#search_size .search_size_wrapper li input{
	width: 85px;
	text-align: right;
}


/**/
/* ジャンル */
table.search_ ul.genre_ {
	width: 100%;
	height: 160px;
	overflow: auto;
	list-style: none;
}

table.search_ ul.genre_ li {
	padding: 0 0 5px 0;
}

table.search_ ul.genre_ li.genre_depth_1 {
	font-weight: bold;
	clear: both;
}

table.search_ ul.genre_ li.genre_depth_2 {
	text-indent: 10px;
	width: 30%;
	float: left;
}

table.search_ ul.genre_ li.genre_depth_3 {
	display: none;
}

table.search_ ul.genre_ li.genre_depth_4 {
	display: none;
}